## seqmagick 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqmagick
 Title: Sequence Manipulation Utilities
-Version: 0.1.2
+Version: 0.1.3
 Authors@R: c(
     person("Guangchuang", "Yu",     email = "guangchuangyu@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781"))
     )
@@ -18,8 +18,8 @@
 LazyData: true
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-12-18 01:31:49 UTC; ygc
+Packaged: 2019-12-19 09:12:46 UTC; ygc
 Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>)
 Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-18 15:00:05 UTC
+Date/Publication: 2019-12-19 13:40:02 UTC
