## seqmagick 0.1.5

=== DESCRIPTION ===
Package: seqmagick
Title: Sequence Manipulation Utilities
Version: 0.1.5
Authors@R: c(
    person("Guangchuang", "Yu",     email = "guangchuangyu@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781"))
    )
Description: Supports reading and writing sequences for different formats (currently interleaved and sequential formats for 'FASTA' and 'PHYLIP'), file conversion, and manipulation (e.g. filter sequences that contain specify pattern, export consensus sequence from an alignment).
Depends: R (>= 3.6.0)
Imports: Biostrings, magrittr, utils
Suggests: downloader, knitr, rmarkdown, GenomicAlignments,
        GenomicRanges, IRanges, muscle, Rsamtools, prettydoc
VignetteBuilder: knitr
ByteCompile: true
URL: https://github.com/YuLab-SMU/seqmagick
BugReports: https://github.com/YuLab-SMU/seqmagick/issues
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-04-25 06:27:46 UTC; ygc
Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>)
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2021-04-25 06:50:02 UTC
