## seqmagick 0.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqmagick
 Title: Sequence Manipulation Utilities
-Version: 0.1.5
+Version: 0.1.6
 Authors@R: c(
     person("Guangchuang", "Yu",     email = "guangchuangyu@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781"))
     )
@@ -15,10 +15,10 @@
 BugReports: https://github.com/YuLab-SMU/seqmagick/issues
 License: Artistic-2.0
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-04-25 06:27:46 UTC; ygc
+Packaged: 2023-06-27 04:10:58 UTC; HUAWEI
 Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>)
 Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-04-25 06:50:02 UTC
+Date/Publication: 2023-06-27 05:10:02 UTC
