## seqmagick 0.1.8

=== DESCRIPTION ===
Package: seqmagick
Title: Sequence Manipulation Utilities
Version: 0.1.8
Authors@R: c(
    person("Guangchuang", "Yu",     email = "guangchuangyu@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781"))
    )
Description: Tools for reading and writing biological sequences in multiple
    formats, including 'FASTA', 'PHYLIP', 'CLUSTAL', 'STOCKHOLM', 'MEGA' and
    'GenBank'. Supports interleaved and sequential layouts where applicable,
    converts between formats, and manipulates sequence sets (e.g., filtering by
    patterns and computing consensus sequences from alignments). Also includes
    functions to download nucleotide records from NCBI by accession.
Depends: R (>= 4.1.0)
Imports: Biostrings, magrittr, stats, utils, yulab.utils (> 0.1.6)
Suggests: knitr, rmarkdown, GenomicAlignments, GenomicRanges, IRanges,
        muscle, Rsamtools, prettydoc
VignetteBuilder: knitr
ByteCompile: true
URL: https://github.com/YuLab-SMU/seqmagick
BugReports: https://github.com/YuLab-SMU/seqmagick/issues
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2026-01-31 07:38:03 UTC; HUAWEI
Author: Guangchuang Yu [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-6485-8781>)
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-31 07:50:03 UTC
