## seqmagick 0.7.0

=== debian/changelog ===
seqmagick (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #900394)

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 09:47:34 +0200
