=== debian/control ===
Source: seqmagick
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-nose,
               python3-biopython
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/seqmagick
Vcs-Git: https://salsa.debian.org/med-team/seqmagick.git
Homepage: https://github.com/fhcrc/seqmagick/

Package: seqmagick
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython
Description: imagemagick-like frontend to Biopython SeqIO
 Seqmagick is a little utility to expose the file format conversion
 in BioPython in a convenient way.
 .
 Features include:
 .
  * Modifying sequences:
    - Remove gaps
    - Reverse & reverse complement
    - Trim to a range of residues
    - Change case
    - Sort by length or ID
  * Displaying information about sequence files
  * Subsetting sequence files by:
    - Position
    - ID
    - Deduplication
  * Filtering sequences by quality score
  * Trimming alignments to a region of interest defined by the forward
    and reverse primers
