## seqmagick 0.8.0

=== requirements.txt ===
biopython>=1.70

# for development
wheel
sphinx
nose
twine
ghp-import
