=== debian/changelog ===
seqmagick (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12 (routine-update)
  * Standards-Version: 4.4.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Jan 2020 22:22:51 +0100
