=== debian/watch ===
version=4

https://github.com/fhcrc/seqmagick/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
