## seqmagick 0.8.2

=== requirements.txt ===
biopython>=1.70
pygtrie

# for development
wheel
sphinx
nose
twine
ghp-import
