=== debian/changelog ===
seqmagick (0.8.2-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream version
  * Refresh patches:
    - remove fix-myfunctions-example-file.patch, applied upstream;
    - remove replace-biopython-trie-with-pygtrie.patch, applied upstream;
    - refresh biopython_1.71_dual_coding_support.patch hunks.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 14 Nov 2020 20:01:17 +0100

seqmagick (0.8.0-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * Remove autogenerated version string and egg-info

  [ Nilesh Patra ]
  * Encode for adding support to utf-8
  * Replace Bio.trie with pygtrie (Closes: #963326)
  * Update Depends
  * Add autopkgtests
  * Fix manpage
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 16 Aug 2020 20:45:50 +0530
