=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: seqmagick
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-nose,
-               python3-biopython
-Standards-Version: 4.4.1
+               python3-biopython,
+               python3-pygtrie
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/seqmagick
 Vcs-Git: https://salsa.debian.org/med-team/seqmagick.git
 Homepage: https://github.com/fhcrc/seqmagick/
+Rules-Requires-Root: no
 
 Package: seqmagick
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-biopython
+         python3-biopython,
+         python3-pygtrie
 Description: imagemagick-like frontend to Biopython SeqIO
  Seqmagick is a little utility to expose the file format conversion
  in BioPython in a convenient way.
