## seqmagick 0.8.4

=== requirements.txt ===
biopython>=1.78
pygtrie>=2.1

# for development
wheel
sphinx
nose
twine
ghp-import
