=== debian/changelog ===
seqmagick (0.8.4-3) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/control,pytest.patch: replace nose by pytest.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 16:31:31 +0100

seqmagick (0.8.4-2) unstable; urgency=medium

  * d/watch: adjust link, following changes in Github
  * d/control: updated maintainer address
  * Standards-Version: 4.6.0 (routine-update)
  * Set field Upstream-Name in debian/copyright.

 -- Étienne Mollier <emollier@debian.org>  Wed, 01 Sep 2021 17:20:18 +0200

seqmagick (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * More verbose autopkgtest and minor fix in case several shell scripts are in
    the same directory in the future.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 09 Dec 2020 14:27:08 +0100
