## seqmagick 0.8.6

=== debian/changelog ===
seqmagick (0.8.6-4) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from python3-pytest. Closes: #1116912.
  * Drop "Rules-Requires-Root: no", it's now the default.
  * Drop "Priority: optional", it's now the default.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 13:20:00 +0200

seqmagick (0.8.6-3) unstable; urgency=medium

  * d/rules: workaround upstream __version__ setting.
    The original setup.py code uses git, but this is not available in the
    build environment. (Closes: #1077409)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Tue, 06 Aug 2024 22:05:39 +0200

seqmagick (0.8.6-2) unstable; urgency=medium

  * replace-ungap.patch: new: fix test failure. (Closes: #1066772)
  * d/{rules,control}: activate autodep8-pybuild.
    This change increases autopkgtest coverage by running upstream test
    suite in such context.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 18:11:48 +0100

seqmagick (0.8.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 11:11:40 +0200
