=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-pytest <!nocheck>,
+               python3-pytest,
                python3-biopython,
                python3-pygtrie
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seqmagick
 Vcs-Git: https://salsa.debian.org/med-team/seqmagick.git
 Homepage: https://github.com/fhcrc/seqmagick/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: seqmagick
 Architecture: all
