=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

# Workaround the missing version file caused by missing the git command
# inside the build environment.  Technically this needs to be executed
# before setup.py calls.  Don't hesitate to split the two Makefile
# targets if some changes are needed in only one of dh_auto_clean or
# dh_auto_configure, or if one thinks this is more readable.  This was
# needed to address Debian bug #1077409.
execute_before_dh_auto_clean execute_before_dh_auto_configure:
	mkdir -p seqmagick/data
	echo $(DEB_VERSION_UPSTREAM) > seqmagick/data/ver

execute_after_dh_auto_clean:
	mkdir -p seqmagick/data
	rm -rf seqmagick/data
	rm -rf seqmagick.egg-info

before-pybuild-autopkgtest:
	# Pull test items that are otherwise uncaught by pybuild-autodep8.
	mkdir -p ../../autopkgtest_tmp/build/seqmagick
	cp -r /usr/lib/python3/dist-packages/seqmagick/test \
		../../autopkgtest_tmp/build/seqmagick
